@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');
/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/

body{
    font-family: "微軟正黑體","Quicksand", sans-serif;
}
.path p, .path p a{ display: none;}

.edit{ padding: 0px 0;}
.info_fix { display: none; }



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


.swiper-wrapper .swiper-slide:after {
    content: " ";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 44%;
    background: url(https://pic03.eapple.com.tw/zunchong/banner-cloud.png) ;
    opacity: 0.8;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
}
.swiper-slide.swiper-slide-active:after {    
    -webkit-animation:  banner-cloud  20s linear 0s infinite alternate; 
    animation: banner-cloud  20s linear 0s infinite alternate; 
    -webkit-animation-duration: 150s;
    animation-duration: 150s;
}

@keyframes banner-cloud {
    0% {
        background-position: 0 0;
    }
    
    100% {
        background-position: -2000px 0;
    }
}




/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/

/*Main/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

/*Header/＝＝＝＝＝*/

/*Header/＝＝＝＝＝*/
.header_area {
    position: relative;
    z-index: 9999;
    padding: 10px;
    background: #f0f0f000;}
.main_header_area {
    background: #fdf8ece6;
    max-width: 1400px;
    margin: auto;
    width: 90%;
    border-radius: 70px;
    padding: 0 40px;
    transition: 0.6s;
    
}
 .header_area {
    position: absolute;
    z-index: 9999;
    top: 1%;
    width: 100%;
    transition: 0.6s;
}
.header_area.sticky {
    width: 100%;
    z-index: 9999;
    background: #fdf8ec;
}
 .header_area.sticky .main_header_area {
    max-width: 100%;
    border-radius: 0;
    padding: 0 20px;
    transition: 0.6s;
    width: 100%;
}
 .header_area.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
}
.nav-brand{width: 180px; padding: 4px 0px;}
/*選單最大寬度設定*//*
.main_header_area .container {    max-width: 95%;}
*/
.main_header_area .container {max-width: 1600px;}
.navigation {padding: 0px 0 0px 100px;}
/*header icon*/
.navigation {    padding: 0px 0 0px 20px;}

/*第一層*/
.stellarnav > ul > li > a{
    transition:all 0.3s;
    padding: 20px 10px;
    vertical-align: middle;
    font-size: 15px;
    line-height: 40px;
    height: 40px;
    color: #7f6652;
    overflow: inherit;
    font-weight: 900;
}
.stellarnav ul li a:hover {
    color: #cfb076;
}
.stellarnav > ul > li > a:hover b {
    transform: translateY(-40px);
    -webkit-transform: translateY(-40px);}


.stellarnav > ul > li > a b {
    display: block;
    line-height: 30px;
    height: 20px;
    font-style: normal;}


.stellarnav  ul  li  a {    color: #7f6652;}


/*HOVER*/


/* 讓 li 正常排列，不會因為 before 影響佈局 */
.stellarnav > ul > li {
    position: relative; /* 讓 before 以它為基準 */
}


.stellarnav > ul > li > a::before{
    content: url(https://pic03.eapple.com.tw/zunchong/footprint.png);
    display: block;
    opacity: 0;
    width: 60px;
    height: 60px;
    position: absolute;
    left: 15px;
    top: 10px;
    transition: 0.3s;
    z-index: -2;
}
.stellarnav > ul > li > a:hover:before{
    opacity: 1;
    transform: scale(1.05);
}
.stellarnav > ul > li:hover {
    transition: transform 0.3s ease-in-out;
}

/*第二層*/
.stellarnav li li > a , .stellarnav li li.has-sub > a{
    padding: 7px 5px;    
    transition: all 0.3s;
    border-left:0px solid transparent;
    font-size: 14px;
    color: #7f6652;
}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{
    padding-left: 10px;
    border-color: #f8e4be;
}
.stellarnav li.has-sub > a:after {right: -5px; display: none; }




/*次選單樣式-半透明底色*/
.stellarnav ul ul {
    background:#fdf8ec;
    border-radius: 6px 6px;
    padding: 7px;
    box-shadow: 0px 3px 10px 0px rgb(0 0 0 / 12%);
    -webkit-backdrop-filter: saturate(180%) blur(5px);
    backdrop-filter: saturate(180%) blur(5px);
    width: 180px;
    top: 55px;
    left: 2px;
}

.stellarnav > ul > li.drop-left > ul{ 
    right: unset;
    top: 58px;
    left: 3px;
}

/* 移除次選單 a 的 border-right */
.stellarnav ul ul li a {
    border-right: 0px !important;
}

/*次選單欄位邊框*/
.stellarnav li li {
    border-top: 0px;
    border-right: 0px;
    border-left: 0px;
}

/*次選單文字樣式*/
.stellarnav li a {
    padding: 7px 10px;
    display: block;
    color: #7f6652;
    font: bold ;
    letter-spacing: .1rem;
}
.stellarnav li li > a ,
.stellarnav li li.has-sub > a {
    padding: 7px 5px;
    border-left: 2px solid transparent ;
}

/*hover欄位樣式-向右滑動*/
.stellarnav li.has-sub ul li a:hover{
    color:#cfb076;
    padding-left: 10px;
    font-weight: bold;
}

/*文字底色透明*/
.stellarnav.desktop li.has-sub ul a {
    background: transparent;
    letter-spacing: .1rem;
    position: relative;
    color: #7f6652;
}


/*logo*/
.header_area .nav-brand {
    transition: all 0.3s; }

.header_area.sticky .nav-brand {
        max-width: 100%;
        }
/*上方購物車*/
.me_tp_features a.tp_btn_cart {

    border-radius: 10px;
    padding: 5px;
    border: 1px #6b6b6b dashed;
}
.me_tp_features a:hover.tp_btn_cart {
    background-color: #333;
    color: #ffffff;
}

.me_tp_features a.tp_btn_notice {
    border-radius: 10px;
    padding: 5px;
     border: 1px #6b6b6b dashed;
}
.me_tp_features a:hover.tp_btn_notice {
    background-color: #333;
    color: #ffffff;
}   

.me_tp_features {
    width: 100%;
    text-align: right;
    margin-top: 10px;
    display: none;
}
/*SubMenu*/
.stellarnav .icon-close {padding: 0 15px 0 0;}
.menu-toggle {padding: 20px 0 0 0;}
.stellarnav.mobile > ul > li > a {letter-spacing: 3px;font-size: 15px;margin: 0 0 0 10px;}

.shop_search_btn {    background: #cfb076;}
.tp_links a{transition:all 0.3s;}
.tp_links a:hover {    color: #cfb076;}

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */


@media screen and (max-width: 1330px) {
    .stellarnav > ul > li > a{ padding: 20px 7px; }
}

  @media screen and (max-width: 1250px) {          
    .header_area .nav-brand{width: 160px;}
    .header_area.sticky .nav-brand{max-width: 160px;}

}
 @media screen and (max-width: 1232px) {
    .main_header_area{ width: 97%; }
    .stellarnav > ul > li > a:hover:before{ transform: scale(0.8); }
}
 @media screen and (max-width: 1144px) {
    .stellarnav > ul > li > a{ padding: 20px 2px;}
    .main_header_area{ width: 99%;}
}
@media screen and (max-width:1076px) {
    .stellarnav > ul > li > a{ font-size: 14px;}
}
@media screen and (max-width:1043px) {
    .stellarnav > ul > li > a{ padding: 20px 0px;}
}
 @media screen and (max-width: 1024px) {
 .main_header_area .container .navigation {    grid-template-columns: 1fr;}
 .main_header_area .container .navigation> *{grid-row:unset;grid-column:unset;text-align: center;top:-2px;}
 .main_header_area{ border-radius: 0px; width: 100%;}
 .header_area{ padding: 0px;}
.nav-menu>li>a {padding: 10px 0px;}
.stellarnav > ul > li > a{ padding: 0px 2px;}
.stellarnav > ul > li > a::before{ display: none;}
.stellarnav > ul > li.drop-left > ul{ top: 40px;}
.header_area {
    position: relative;
    width: 100%;
 }
.header_area.sticky {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9999;}
.nav-menu>li>a {    padding: 15px 0px;letter-spacing: 2px;}
/*logo*/
.nav-brand img {
        transition: all 0.3s;
        text-align: center; }
.nav-brand img {max-width: 100%;}

.navigation {
grid-template-columns: 200px 1fr;
grid-gap: 0 20px;
align-content: stretch;
justify-content: center;
align-items: center;
justify-items: center}


}

@media screen and (max-width:796px) {
    .stellarnav > ul > li > a{ padding: 0px 0px;}
}

@media screen and (max-width: 768px) {

.box_link{justify-content: center;}

.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {
    background: #f8e4be;
}
.stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul {
    position: fixed;
    top: 0;
    bottom: 0;
    width: 100%;
    max-width: 380px;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    z-index: 9999;
    border-right: 1px #eee solid;
}
    .stellarnav.mobile > ul > li > a {
        text-align: left;
        overflow: auto;
        height: auto;
        line-height: 200%;
        display: block;
    }
.main_header_area .container .navigation> *{ top: 8px;}
    .stellarnav.mobile li a {border-bottom: none;}
    .stellarnav li li > a , .stellarnav li li.has-sub > a{    padding: 10px;border-left:none;}
    .stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{padding: 10px;border-color:transparent;}
    .stellarnav > ul > li.has-sub > a::before{display: none;}

.stellarnav>ul>li:before {
        content:none;}

    .stellarnav.mobile li.open {
        background: transparent;
        padding: 3px;
    }
    .header_area .nav-brand{max-width:145px;}
    .header_area.sticky .nav-brand{max-width: 145px;}
    .stellarnav > ul > li.drop-left > ul{top: 0px; left: 3px;  border-radius: 0px ; box-shadow: unset;}
    .stellarnav.mobile ul ul{ top: 0px; left: 0px;}
}

@media screen and (max-width: 600px) { 
    .header_area .nav-brand{max-width: 130px;}
    .header_area.sticky .nav-brand{max-width: 135px;}
}

@media screen and (max-width: 570px) { 
    .main_header_area .container .navigation> *{ top: 14px;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


.footer { background: #fdf8ec;}
.center { max-width: 100%;}
.footer_logo { }
.footer_logo img { max-width: 220px; width: 100%;}
.footer_info { padding: 0; display: flex; flex-direction: column; align-items: center; grid-gap: 8px;}
.footer_info ul { width: calc(100% - 100px); padding: 0;}

/*footer_info*/
.footer_info li {
    text-align: center;
}
.footer_info li:nth-child(1) { width: 100%; padding: 20px 10px 0; text-align: center; display: flex; justify-content: center; flex-wrap: wrap;}
.footer_info li p { display: inline; margin: 0 20px;}
.footer_info li p a { color: inherit;}
.footer_info li p a:hover { color: #cfb076;}
.footer_info li p.mail:before{ content: 'Email：';}

.footer_info li p.tel {order: 1;}
.footer_info li p.line { order: 2;}
.footer_info li p.mail { order: 3;}
.footer_info li p.add { order: 4;}


/*footer_menu*/
.footer_info li:nth-child(3) { display: inline-block; width: 100%; vertical-align: top; text-align: center;}
.footer_menu { margin-top: 10px; /*display: grid; grid-template-columns: repeat(auto-fit, minmax(min(130px,100%), 1fr)); gap: 5px;*/}/*footer按鈕最小寬度100px*/
.footer_menu a:nth-of-type(1) { display: none; }
.footer_menu a { margin: 5px; padding: 5px 25px 5px 15px; background: transparent; text-align: center; border: none; border-right: 1px #a78668 solid; text-align: center; color: #a78668;}
.footer_menu a:last-child { border-right: none;}
.footer_menu a:hover { background: transparent; color: #cfb076; }


.box_link{ display: none;}

/*版權*/
.copy { background: #f7deb0; color: #828282; border: none;}
.copy a { color: #828282; transition:all 0.3s;}


@media screen and (max-width: 768px) {
    /*footer*/
    .footer_info { justify-content: center;}
    .footer_logo { text-align: center;}
    .footer_info ul { flex-direction: column;}
    .footer_info li p { display: block;}
    .footer_info li:nth-child(1) { width: 100%; border-right:none;}
    .footer_info li:nth-child(3) { width: 100%;}
    .footer_logo img{ max-width: 190px;}
    .footer_info li+li{ margin-top: 0px;}

    /*底部按鈕*/
    #to_top { bottom:60px;}
    .footer.with_shopping_mode { padding:30px 0 70px; }
}
@media screen and (max-width: 600px) { 
    /*聯絡icon*/
    .box_link { text-align: center;}
}

@media screen and (max-width:420px) {
    .footer_info ul{ width: 88%;}
    .footer_menu a{ border-right: 0px;  padding: 5px 26px 5px 15px;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1600px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product_menu_list { display: none;} 
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
.product_info_page  .swiper-wrapper .swiper-slide:nth-child(1)::after { display: none;}

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}
@media screen and (max-width: 600px) {
}

.product_page #content,.product_info_page #content{
    background: url(https://pic03.eapple.com.tw/zunchong/in-bg.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

/* 首頁 */
/* .i_prod_tit{ display: flex; justify-content: center;}
.i_prod_tit span, .i_video_tit span{color: #696969; font-size: 0px; font-weight: bold;  margin-bottom: 20px;}
.i_prod_tit span::after{
    content: "";
     background-image: url(https://pic03.eapple.com.tw/kuohwa66/in-p-title.png);
     background-size: cover;
    width: 460px;
    height: 149px;
    display: block;

}
.animated-arrow{ background: #B79F80; width: 200px; height: 40px; line-height: 36px; border: 2px solid #D9CDB7; border-radius: 8px;} 
.animated-arrow b { font-weight: 400;}
.prod_part{ padding: 50px 20px 80px;  margin-top: 50px;} */

/* 左邊選單 */
/* .product-layer-two > li{ border-bottom: 1px solid rgba(103, 107, 114, 0.5);} */
.product-layer-two > li{ margin-bottom: 12px; }
.product-layer-two > li:last-child{ border-bottom: 0px;}
.product-layer-two li a{ background: transparent; color: #a78668;  border: 1px solid #a78668; padding: 12px 16px; transition: 0.3s; border-radius: 60px;}
.product-layer-two li a:hover{ background: #dbc29a; color: #fff; border: 0px;}
.product-layer-two li li a{ color: #000; background: unset; }
.product-layer-two li i{ color: #fae5ea; } 
.product-layer-two li.active a{ background: #dbc29a; border: 0px; color: #fff; border: 0px;}


/* 商品 */
.products-list{grid-template-columns:1fr 1fr 1fr 1fr ; grid-gap: 40px 60px ;}
.products-list .price { text-align: center;  color: #bcaca8; }
.products-list .price b {color: #bcaca8; }
.products-list .name{ font-size: 18px; color: #3e3f3f; font-weight: bold; text-align: center;height: 1.5em;
    /* height: 68px; */
}
.products-list .item a{ transition: 0.3s; padding-bottom: 0px;}
.products-list .more{ font-size: 15px; color: #b8b8b8; border: 0px; bottom: -10%;}
.products-list .item a:hover .more{ background: transparent; color: #dbc29a;}
.products-list .pic img{ width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 22px 0px 0px 0px;;
    transition: 0.5s;
}

    .products-list .pic{ overflow: hidden;}
.products-list .item a:hover img  {
   border-radius: 22px;
    background: rgba(165,187,116,.2);
    z-index: 999;
}


.products-list .pic:after {
    content: 'MORE +';
    font-family: "Quicksand", sans-serif;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 1px;
    width: 105%;
    height: 105%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    background: #dbc29a;
    opacity: 0;
    transition: all .4s;
    /* border-radius: 40px 0px 40px 0px; */
}

.products-list .item a:hover .pic:after {
    opacity: 1;
}

/* .products-list .item a:hover img{ border-radius:   40px 0px 40px 0px;} */


/* 內頁 */
.product_info_page #content .swiper-slide:nth-child(1):before,.product_info_page #content .swiper-slide:nth-child(2):before{ display: none;}
.sidebarBtn{ border-radius: 16px 0px 16px 0px; background: #ffffffb3}
.sidebarBtn h2{ color: #876f4a; font-size: 26px;}
.sidebarBtn .sp_price{ color: #bcaca8;}
.proImgSwiper img{height: 100%;width: 100%;object-fit: cover;overflow: hidden;}
.pd_tabTitle li.activeTab a{ color: #332A28; font-size: 22px; font-weight: bold;}
.pd_tabInner_contain{ text-align: center;}

.pd_tabTitle li.activeTab::after{ height: 0px; background: #E4E4E4;}
.sidebarBtn{ border: 1px #ddd solid;}
.inquiry_a1,.inquiry_a2,.inquiry_a3{ background: #1E2336; border-radius: 100px;}
.inquiry_a1:hover,.inquiry_a2:hover,.inquiry_a3:hover  { background: #A08963; border-radius: 100px;}

.rewrite_simple{ background: #1E2336; border-radius:100px;}
.send_simple{ background: #A08963; border-radius:100px;}


/* 相關推薦 */
.prod_related h6 span:before{  color: #999; font-size: 22px; font-weight: bold;}
.prod_related{ background: transparent; padding: 80px 15px 60px;}
.related_list li a{ background: transparent;}
.related_list li a img { transition: 0.5s}
.related_list li a:hover img {
    opacity: 0.75;
    transition: 0.5s;
}

.lastPage{background: transparent; color: #a78668; border: 1px solid #a78668;  transition: 0.5s; border-radius: 100px;}
.lastPage:hover{ background: #dbc29a; color: #fff; border: 0px;}

@media screen and (max-width:1529px) {
    .products-list .name{ font-size: 16px; margin-bottom: 0px; height: 30px;}
    .products-list .price b{ font-size: 14px;}
}

@media screen and (max-width:1024px) {
    .products-list{grid-template-columns:1fr 1fr 1fr ;}
}
@media screen and (max-width:980px) {
    .products-list, .pageIndex .products-list{
        grid-gap:40px 60px;
    }
}
@media screen and (max-width:930px) {
    .products-list{grid-template-columns:1fr 1fr;}
}

@media screen and (max-width:768px) {

    .product_page #content,.product_info_page #content{
    background-attachment: unset;
}
    .product-layer-two{ display: block!important;}
    .product_page .product_menu_list>h5{ display: none;}
    .product_info_page #content .main_part{ padding:80px 20px 0px;}
    .mobile_product_name{ display: none;}
    .products-list .price b{ text-align: center!important;}
    .products-list .more{ bottom: -6%;}
}
@media screen and (max-width:500px) {
    .i_prod_tit span::after{    
        width: 280px;
        height: 86px;
    }
}
@media screen and (max-width:450px) {
    .products-list{gap: 24px;}
    .products-list .more{ bottom: -8%;}
}




/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


.banner { 
    background-image: url(https://pic03.eapple.com.tw/zunchong/ban-pic.jpg);
    padding:355px 0px 90px;
    margin-top: -128px;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

.banner::before{
    content: '';
    display: block;
		width:1162px;
		height: 440px;
		background: url(https://pic03.eapple.com.tw/zunchong/ban-cloud.png) no-repeat;
		position: absolute;
		top: 135px;
		/* left: calc(50% - 300px); */
        left: 50px;
		-webkit-animation: cloud 0.7s -0.2s linear infinite, cloudMove2 80s -35s linear infinite;
		animation: cloud 0.7s -0.2s linear infinite, cloudMove2 80s -35s linear infinite;
	}
	/*cloud2*/
		@-webkit-keyframes cloudMove2{
		    0% {
				left: -40%;
			}
		    50% {
				left: calc(50% - 170px);
			}
		    100% {
				left: 105%;
			}
		}
		@keyframes cloudMove2{
		    0% {
				left: -40%;
			}
		    50% {
				left: calc(50% - 170px);
			}
		    100% {
				left: 105%;
			}
		}

.banner h5 {
    color: #3e3f3f;
    z-index:1;
    text-align: center;
}

.banner h5::before{
    content:"PRODUCTS";
    display: block;
    font-size: 80px;
    font-weight: 500;
    color: #edd2a6;
    font-family: "Quicksand", sans-serif;;
}

.album_page .banner h5::before,.album_class_page .banner h5::before,.album_info_page .banner h5::before{ content: "ALBUM";}
.blog_page .banner h5::before ,.blog_in_page .banner h5::before { content: "FAQ";}

/* .banner::after {
    content: '';
    display: block;
    width: 150px;
    height: 120px;
    background-image: url(https://pic03.eapple.com.tw/oneballco/nav-01.png);
    background-size: cover;
    position: absolute;
    bottom: 0px;
    right: 20%;
    z-index:2;
    animation: float 3s ease-in-out infinite;
}

@keyframes float { 
    0%, 100% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    
    50% {
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px);
    }
} */

/* @media screen and (max-width:650px) {
    .banner{
        background-image: url(https://pic03.eapple.com.tw/wujiastrays/ban-all-m.jpg);
        padding: 200px 0px 20px;
    }
    .banner h5{ font-size: 30px;}
} */

/*內頁BANNER 設定*/
.banner {}
.banner h5 {}
.banner.banA {}
.banner.banB { display: none; }
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}


@media screen and (max-width:1024px) {
    .banner{ padding: 200px 0px 60px ;}
}

@media screen and (max-width:500px) {
    .banner h5::before{ font-size: 50px;}
    .banner{ background-position: left;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


.blog_page #content ,.blog_in_page #content {
    background: url(https://pic03.eapple.com.tw/zunchong/in-bg.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
/*文章設定*/
.blog_page h4.blog_category_title {
    display: none;
}

.blog_box {
    margin-top: 20px;
    padding: 0;
}

.blog_le {
    padding: 0;
}

.blog_ri {
    padding: 0 0 0 60px;
}

.blog_le,
.blog_ri {
    margin-bottom: 1vw;
}

.blog_subbox {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px;
}

.blog_subbox:before {
    content: none;
}

.subbox_item {
    width: 100%;
    margin: 0;
    border-bottom: none;
}

.subbox_item a {
    display: flex;
    flex-flow: column wrap;
    gap: 0;
}

.blog_list_le {
    padding: 0;
    height: auto;
    overflow: hidden;
    position: relative;
}

.blog_list_le:after {
    content: 'MORE +';
    font-family: "Quicksand", sans-serif;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 1px;
    width: 105%;
    height: 105%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 8;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    background: #dbc29a;
    opacity: 0;
    transition: all .4s;
}

.subbox_item a:hover .blog_list_le:after {
    opacity: 1;
}

/* .subbox_item a:hover img{ border-radius:  60px 0px 60px 0px;} */

.blog_list_le img {
    min-width: 100%;
    display: block;
    width: 100%;
    margin: 0 auto;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 22px 0px 0px 0px;
}

.blog_list_ri {
    display: flex;
    flex-flow: column wrap;
    padding: 15px 0 0;
    position: relative;
    justify-content: center;
}

.blog_list_ri h5 {
    font-weight: bold;
    color: #3e3f3f;
    font-size: 20px;
}
.subbox_item a:hover .blog_list_ri h5 {  transition: all .5s; color: #dbc29a;}

.blog_list_ri em {
    font-weight: 400;
    margin: 6px 0 18px;
}

.blog_list_ri p {
    color: #535353;
    line-height: 160%;
    padding: 14px 0 0;
    margin-bottom: 14px;
    -webkit-line-clamp: 2;
    text-align: justify;
    font-size: 15px;
    border-top: 1px solid #dfdfdf;
    margin-top: 0;
    position: relative;
}

/* .subbox_item a .blog_list_ri p:before{
    content: "";  position: absolute;  bottom: 37px;  left: 0;  width: 0px;  height: 2px;  background-color: #c7ab7f;  transition: 0.3s;  z-index: 1;
} */
.subbox_item a:hover .blog_list_ri p:before{width: 100%; transition: all .5s;}

.subbox_item a:before,
.subbox_item a:after {
    content: none;
}

h5.blog_le_t {
    display: none;
}

.accordion li .link a {
    color: #3e3f3f;
    font-weight: 400;
    font-size: 15px;
    padding: 12px;
}

.accordion li .link {
    /* border-bottom: #a78668 1px solid; */
}

.accordion li {
    transition: all 0.2s ease;
}

.blog_le .accordion{  border: 1px #a78668 solid;}

.blog_le .accordion>li:hover,
.blog_le .accordion>li.open:hover,
.blog_le .accordion>li.on_this_category:hover,
.blog_le .accordion>li.open,
.blog_le .accordion>li.on_this_category {
    background:#dbc29a !important;
    color: #fff!important;
}

.blog_le .accordion>li .link a,
.blog_le .accordion>li .link i {
    color: #a78668!important;
}

.submenu {
    background: #000;
    font-size: 14px;
}

.submenu a {
    font-family: 'Noto Sans TC', serif;
    color: #fff;
    letter-spacing: 0px;
    font-weight: 400;
    padding: 12px 12px 12px 36px;
    border-left: #000 0 solid;
    transition: all .15s;
}

.submenu li.on_this_category a,
.submenu a:hover {
    background: #000;
    color: #dbc29a;
}

.submenu a i {
    left: 12px;
    font-weight: var(--fa-style, 900);
    font-family: var(--fa-style-family, "Font Awesome 6 Free");
}

.submenu a:hover {
    border-left: #000 4px solid;
}

.blog_search input[type=search] {
    background: #fff;
    font-size: 13px;
    padding: 12px 36px 12px 12px;
}

.blog_search input[type=submit] {
    filter: grayscale(20);
}

.blog_le .accordion li .link i {
    transition: none;
}

/*內頁*/
.articel_mainPic,
.blog_shareData {
    display: none;
}

h4.blog_category_title {
    padding: 0;
    margin-bottom: 0;
    font-size: 28px;
    color: #a78668;
}

.blog_box_edit {
    color: #535353;
    font-size: 16px;
}

.blog_box_edit * {
    line-height: 170%;
}

.blog_back {
    width: 100%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 10px;
    justify-content: center;
}

.blog_back a {
    width: 100%;
    font-weight: 500 !important;
}

.blog_back a.article_btn_next,
.blog_back a.article_btn_prev {
    background: transparent; 
    color: #a78668;
    border: 1px solid #a78668;
    transition: all .3s ease;
    border-radius: 40px;
}
.blog_back a.article_btn_back{
    background: #dbc29a;
    transition: all .3s ease;
    border-radius: 40px;
}

.news_related {
    background: transparent;
    padding: 48px 0;
}

.news_related_list {
    max-width: 1200px;
    width: 90%;
    /* display: flex;
    flex-flow: row wrap;
    justify-content: center; */
}

.news_related_list li {
    width:100%;
}

.lastPage {
    margin: 40px auto 20px;
    background: transparent;
    border-radius: 40px;
}

.news_related h6 span:before {
    color: #999;
}


.news_related_list li a{
    background: transparent;
    transition: 0.5s;
}
.news_related_list li a p {
    line-height: 1.4;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: 10px 5px 5px;
}
.news_related_list li a img { transition: 0.5s;}
.news_related_list li a:hover img{
    opacity: 0.85;
    transition: 0.5s;
}

/*首頁文章*/

.i_blog_le {
    padding: 0;
    height: auto;
    overflow: hidden;
    position: relative;
}

.i_blog_le:after {
    content: 'MORE +';
    font-family: "Quicksand", sans-serif;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 1px;
    width: 105%;
    height: 105%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 8;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    background: #dbc29a;
    opacity: 0;
    transition: all .4s;
    /* border-radius: 85px 0px 85px 0px; */
}

.module_i_news ul a:hover .i_blog_le:after {
    opacity: 1;
}

/* .module_i_news ul a:hover img{ border-radius:  60px 0px 60px 0px;} */

.i_blog_le img {
    min-width: 100%;
    display: block;
    width: 100%;
    margin: 0 auto;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 22px 0px 0px 0px;
}

.blog_list_ri {
    display: flex;
    flex-flow: column wrap;
    padding: 15px 0 0;
    position: relative;
    justify-content: center;
}

.i_blog_ri h5 {
    font-weight: bold;
    color: #3e3f3f;
    font-size: 20px;
}
.module_i_news ul a:hover .i_blog_ri h5 {  transition: all .5s; color: #dbc29a;}

.i_blog_ri em {
    font-weight: 400;
    margin: 6px 0 18px;
}

.i_blog_ri p {
    color: #535353;
    line-height: 160%;
    padding: 14px 0 0;
    margin-bottom: 14px;
    -webkit-line-clamp: 2;
    text-align: justify;
    font-size: 15px;
    border-top: 1px solid #dfdfdf;
    margin-top: 0;
    position: relative;
}

.module_i_news ul a .i_blog_ri p:before{
    content: "";  position: absolute;  bottom: 37px;  left: 0;  width: 0px;  height: 2px;  background-color: #c7ab7f;  transition: 0.3s;  z-index: 1;
}
.module_i_news ul a:hover .i_blog_ri p:before{width: 100%; transition: all .5s;}

.module_i_news ul a:before,
.module_i_news ul a:after {
    content: none;
}

.module_i_news{ padding: 50px 20px 100px; }
.module_i_news li a{ grid-template-columns:1fr;}
.module_i_news ul { grid-template-columns:1fr 1fr 1fr 1fr;}

.module_i_news .title_i_box h4{  color: #1e1e1d; font-weight: bold; font-size: 26px; }
.module_i_news .title_i_box h4::before{ content: "KNOWLEDGE"; display: block; font-weight: bolder; font-size: 72px; color: #876f4a;  text-align: center;  font-family: "Outfit", sans-serif;}
.i_blog_b a{ font-weight: 300; }
.animated-arrow{ background: #3e3f3f; width: 190px; border-radius: 50px; transition: 0.5s;}
.animated-arrow:hover{ background: #dbc29a; }


/* 文章二 */
.blog_page.article_b .subbox_item a{ flex-flow: row;}
.blog_page.article_b .subbox_item a { display:grid; grid-template-columns: 240px 1fr; position:relative; grid-gap: 20px;}
.blog_page.article_b .blog_subbox{grid-template-columns:1fr  }
.blog_page.article_b .blog_list_le:after{ border-radius: 22px 0px 22px 0px;}



@media screen and (max-width: 1360px) {

}

@media screen and (max-width:1024px) {
    .blog_subbox{grid-template-columns:repeat(2, 1fr); }
    .module_i_news ul{ grid-template-columns:1fr 1fr 1fr;}
}

@media screen and (max-width: 768px) {

    .blog_page #content ,.blog_in_page #content {
    background-attachment: unset;
}
    .module_i_news ul{ grid-template-columns:1fr 1fr;}
    .module_i_news li{ border-bottom: 0px;}
    .blog_ri {
        padding: 0;
    }

    .blog_page h5.blog_le_t {
        display: block;
        color: #7a7a7a;
        letter-spacing: 0;
    }

    .blog_le {
        margin-bottom: 20px;
    }

    .module_i_news {
        padding: 48px 5%;
    }

    .pageIndex .contact_content,
    .module_i_album {
        padding: 48px 0;
    }


    .i_blog_ri p {
        font-size: 14px;
        margin: 8px 0 12px;
        line-height: 160%;
    }

    .blank_letter,
    .module_i_album .title_i_box h4,
    .module_i_news .title_i_box h4 {
        font-size: 24px;
    }

    .other_subalbum li a p {
        font-size: 16px;
    }

    h4.blog_category_title {
        font-size: 24px;
    }

    .blog_box {
        margin-top: 0;
    }

    .pic-list {
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }
}

@media screen and (max-width:520px) {
    .blog_subbox {
        grid-template-columns: 1fr;
        grid-gap: 15px;
    }
    .module_i_news ul a .i_blog_ri p:before{  background-color: transparent;}
    .module_i_news .title_i_box h4::before{ font-size: 40px;}
    .i_blog_le img{  border-radius: 22px 0px 0px 0px;}
    .products-list .pic img {  border-radius: 22px 0px 0px 0px;}
    
    .blog_page.article_b .subbox_item a{grid-template-columns:160px 1fr; }
    .blog_page.article_b .subbox_item a .blog_list_ri p:before{ background-color: transparent}
}
@media screen and (max-width:410px){
    .blog_page.article_b .subbox_item a{display: flex; flex-direction: column;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */



.album_page #content,.album_class_page #content,.album_info_page #content {
    background: url(https://pic03.eapple.com.tw/zunchong/in-bg.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
/* 相簿 */
/*主分類頁面*/


.album_page .main_part , .album_class_page .main_part , .album_info_page .main_part {max-width: 90%;}
.show-list{
    grid-template-columns: 1fr 1fr 1fr;
}
.show-list .item:hover .show_name {    color: #fff;}

/* .show-list .show_pic img {
    display: inline-block;
    max-width: 100%;
    min-width: 100%;
    object-fit: cover;
    height: 50vh;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
} */
.show_content {
    margin: auto;
    padding: 50px 0px 30px;
    font-family:"微軟正黑體","Quicksand", sans-serif;
}
.album_page .main_part{
    padding: 0;
}

/* .album_page .main_part .show-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
} */
.show-list .item {
    width: 100%;
    padding: 0 0px;
    margin: 0 5px;
}

/* 
.show-list a .show_name {
    font-size: 19px;
    color: #fff;
    letter-spacing: 0.15em;
    line-height: 1.5;
    margin-top: 0;
    display: block;
    height: 26px;
    position: absolute;
    top: 50%;
    left: 49%;
    transform: translate(-50%, -50%);
    opacity: 0;
    font-weight: 400;
    transition: all 0.3s;
}
.show-list .item:hover .show_name {    
    color: #fff;
    opacity: 1;
    transition: all 0.3s;
    font-weight: bold;
} */

.other_subalbum li a p{
     font-size: 19px;
    color: #fff;
    letter-spacing: 0.15em;
    line-height: 1.5;
    margin-top: 0;
    display: block;
    height: 26px;
    position: absolute;
    top: 50%;
    left: 49%;
    transform: translate(-50%, -50%);
    opacity: 0;
    font-weight: 400;
    transition: all 0.3s;
}

.other_subalbum li a:hover p{
      color: #fff;
    opacity: 1;
    transition: all 0.3s;
    font-weight: bold;
}

.overlay {
    position: absolute;
    content: '';
    width: 100%;
    height: 40%;
    display: block;
    background: linear-gradient(90deg, transparent, #a78668d5, transparent);
    backdrop-filter: blur(13px);
    left: 0;
    top: 0%;
    transform: scale(1) translate(0,-50%);
    opacity: 0;
    transition: all 1s cubic-bezier(0.68, 0.55, 0.38, 0.99);
}
.show-list .item:hover .overlay {
    top: 50%;
    opacity: 1;
    transform: scale(1) translate(0,-50%);
    transition: all 1s cubic-bezier(0.68, 0.55, 0.38, 0.99);
}

.pic-list .item h6 {
    font-size: 15px;
    color: #fff;
    padding: 5px;
}

.subalbum-menu h2{ display: none; }

@media screen and (max-width:1350px) {
    .other_subalbum li a p{font-size: 17px; width: 95%; left: 86%;}
}

@media screen and (max-width: 960px) {
    .show-list{
        grid-template-columns: 1fr 1fr;
    }
    .overlay{ height: 30%;}
    .album_page .main_part .show-list{ justify-content: unset;}
    .show-list a .show_name{ font-size: 17px;}
}

@media screen and (max-width:768px) {
    .album_page #content,.album_class_page #content,.album_info_page #content {
    background-attachment: unset;
}
}
@media screen and (max-width:650px) {
   .other_subalbum li a p{
        font-size: 16px;
        left: 80%;
   }
}
@media screen and (max-width:500px) {
    .show-list{
        grid-template-columns: 1fr;
    }
    .other_subalbum li a p{ width: unset; left: 50%;}
}
@media screen and (max-width:374px) {
    .other_subalbum li a p{ width: 100%; left: 86%;}
}


/*照片頁*/

.pic-list { -moz-column-count:3; -moz-column-gap:10px; -webkit-column-count:3; -webkit-column-gap:10px; column-count:3; column-gap:10px; width:100%; margin:0 auto; grid-template-columns:1fr 1fr 1fr 1fr; }
  .pic-list .item { width:100%; -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid; padding: 0; margin: 0;}
  .pic-list .show_pic { height:auto; padding:0;
     /* aspect-ratio:4/4!important; */
    }

  .pic-list .item img{max-width: 100%;}

  @media screen and (max-width: 1200px) {
    .pic-list{
        grid-template-columns:1fr 1fr 1fr;
    }
  }
  @media screen and (max-width: 600px) {
.pic-list{
        grid-template-columns:1fr 1fr;
    }
  	.pic-list {-moz-column-count:2;-moz-column-gap:10px;-webkit-column-count:2;-webkit-column-gap:10px;column-count:2;column-gap:10px;}

}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */





.car_page .information_left {
    display: block;
}
body.car_page .footer_info li p:before{
    position: initial;
    display: inline;
}
.contact_le_map a{background: #2a93d8; }




@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {}
.footer.with_shopping_mode { padding:30px 0 55px; }
#to_top { bottom:60px;}
}

@media screen and (max-width: 600px) { 
}




